﻿-- File containing localized strings zhTW / zhCN
-- Version : Chinese Traditional & Simplified - AndyAska

if ( GetLocale() == "zhTW" ) then
  -- Chinese Traditional localized variables (20051229 AndyAska)
  -- => Displayed strings
  GEM_CHAT_MISC_LOADED = "已載入 ! (輔助說明指令 /gem help)";
  GEM_CHAT_CMD_PARAM_ERROR = "不明指令參數 ";
  GEM_CHAT_CMD_UNKNOWN = "不明的 /gem 指令 (輔助說明指令 /gem help)";
  -- => Other strings

  GEM_TITLE		= "公會活動助手";
  GEM_TEXT_OBSOLETE = " (不相容版本 - 請更新!)"
  GEM_TEXT_NEW_MINOR = " (更新版本已發佈)"
  GEM_TEXT_UPGRADE_NEEDED = "重大更新版本的公會活動助手已發佈, 請更新, 您將可能無法觀看所有活動 !";
  GEM_TEXT_UPGRADE_SITE ="Get a new version at : ";
  GEM_TEXT_UPGRADE_SITE_ORG = "http://christophe.calmejane.free.fr/wow/gem/";
  GEM_TEXT_UPGRADE_SUGGESTED = "更新的修正版本的公會活動助手已發佈, 請更新, 以便修正錯誤 !";
  GEM_USING_OLD_MAJVERSION =" is using an old MAJOR version of GEM.";
  GEM_USING_OLD_MINVERSION =" is using an old minor version of GEM.";

  GEM_HEADER_DATE		= "日期";
  GEM_HEADER_DATE_SERVER = "Server time : ";
  GEM_HEADER_WHERE	= "地點";
  GEM_HEADER_LEADER	= "隊長";
  GEM_HEADER_COUNT	= "參加";
  GEM_HEADER_MAX		= "上限";
  GEM_HEADER_RANGE_LEVEL	= "等級";

  GEMLIMIT_HEADER_CLASS = "職業";
  GEMLIMIT_HEADER_MIN = "最少";
  GEMLIMIT_HEADER_MAX = "最多";
  GEMLIMIT_HEADER_TITULAR = "報名";
  GEMLIMIT_HEADER_SUBSTITUTE = "等候";
  GEMLIMIT_HEADER_REPLACEMENT = "替補";

  GEMADMIN_HEADER_PLACE = "地區";
  GEMADMIN_HEADER_NAME = "名稱";
  GEMADMIN_HEADER_GUILD = "公會";
  GEMADMIN_HEADER_CLASS = "職業";
  GEMADMIN_HEADER_LEVEL = "等級";

  GEM_TAB_LIST		= "活動";
  GEM_TAB_NEW		= "新增";
  GEM_TAB_OPTIONS		= "選項"
  GEM_TAB_PLAYERS = "成員";

  GEM_TAB_LIST_CLASSES = "限制";
  GEM_TAB_LIST_DETAILS = "資訊";
  GEM_TAB_LIST_ADMIN = "參加者";

  GEM_TEXT_PLAYER_JOINED = "%s 加入。";
  GEM_TEXT_PLAYER_LEFT = "%s 離開。";

  GEM_TEXT_UNCLOSE	= "解除關閉";
  GEM_TEXT_RECOVER	= "復原";
  GEM_TEXT_DELETE	= "刪除";
  GEM_TEXT_DELETE_CONFIRM = "您是否真的要刪除此活動 ?"
  GEM_TEXT_UNSUBSCRIBE	= "放棄";
  GEM_TEXT_SUBSCRIBE	= "參加";
  GEM_TEXT_CREATE		= "建立";
  GEM_TEXT_MODIFY		= "修改";
  GEM_TEXT_FORCETIT = "Force titular queue";
  GEM_TEXT_FORCESUB = "強制置於替補等候區";
  GEM_TEXT_SETLEADER = "設定成為新隊長";
  GEM_TEXT_NO_REASON = "沒原因";
  GEM_TEXT_EVT_CHANNEL = "頻道 %s";
  GEM_TEXT_BAN_PLAYER = "Ban";
  GEM_TEXT_REMOVE = "Remove";
  GEM_TEXT_EVENT_STRICT = "Use only listed evenents";

  GEM_TEXT_DATE_CHOOSE	= "選擇...";
  GEM_TEXT_WHERE		= "地點";
  GEM_TEXT_COMMENT = "備註";
  GEM_TEXT_COUNT		= "團隊/隊伍大小";
  GEM_TEXT_LEVEL	    = "等級";
  GEM_TEXT_ERR_NO_WHERE = "您必須指定'地點'";
  GEM_TEXT_ERR_NO_WHERE2 = "[Stricted mode] You should chose a 'Where' from on of the three lists";
  GEM_TEXT_EVENT_CLOSED = "活動結束 : ";
  GEM_TEXT_GUILD_RANK = "公會階級";
  GEM_TEXT_GEM_VERSION = "GEM 版本";

  GEM_HEADER_PLAYERS_NAME = "名稱";
  GEM_HEADER_PLAYERS_GUILD = "公會";
  GEM_HEADER_PLAYERS_LOCATION = "地區";
  GEM_HEADER_PLAYERS_LEVEL = "等級";
  GEM_HEADER_PLAYERS_CLASS = "職業";
  GEM_TEXT_PLAYERS_SEEOFFLINE = "顯示離線成員";
  GEM_TEXT_PLAYERS_COUNT = "%d 位線上 (%d 位成員)";

  GEM_TEXT_CHANNEL	= "活動頻道";
  GEM_TEXT_PASSWORD	= "頻道密碼";
  GEM_TEXT_ALIAS = "頻道名稱";
  GEM_TEXT_SLASH = "頻道對話指令";
  GEM_TEXT_DATE_FORMAT	= "顯示日期格式";
  GEM_TEXT_DATE_USE_SERVER = "Use server time";
  GEM_TEXT_SHOW_LOGS = "連線狀況通知";
  GEM_TEXT_BIP_CHANNEL = "對此名稱播放音效";
  GEM_TEXT_FILTER_EVENTS = "過濾在等級範圍以外的活動";
  GEM_TEXT_FILTER_CHANNEL = "Only show events of this character";
  GEM_TEXT_VALIDATE	= "接受";
  GEM_TEXT_ERR_NEED_CHANNEL = "您必須指定頻道名稱";
  GEM_TEXT_ERR_NEED_ALIAS = "你必須指定別名或斜線指令";
  GEM_TEXT_ERR_DATE_OFFSET = "你必須指定一個數值於顯示時間差距值上";
  GEM_TEXT_ICON = "小地圖圖示";
  GEM_TEXT_ICON_ADJUST_ANGLE = "調整角度";
  GEM_TEXT_ICON_ADJUST_RADIUS = "調整距離";
  GEM_TEXT_OPTIONS_ICONCHOICE = "小地圖圖示選擇";
  GEM_TEXT_BUTTON_CHAN_ADD = "Add";
  GEM_TEXT_BUTTON_CHAN_DEL = "Remove";
  GEM_TEXT_BUTTON_CHAN_UPDT = "Update";
  GEM_TEXT_IGNORE_PLAYER_CONFIRM = "Ban this player ?";

  GEM_TEXT_CLASS_LIMITATION = "職業限制 (最少 / 最多)"
  GEM_TEXT_CLASS_WARRIOR = "戰士";
  GEM_TEXT_CLASS_PALADIN = "聖騎士";
  GEM_TEXT_CLASS_SHAMAN = "薩滿";
  GEM_TEXT_CLASS_ROGUE = "盜賊";
  GEM_TEXT_CLASS_MAGE = "法師";
  GEM_TEXT_CLASS_WARLOCK = "術士";
  GEM_TEXT_CLASS_HUNTER = "獵人";
  GEM_TEXT_CLASS_DRUID = "德魯伊";
  GEM_TEXT_CLASS_PRIEST = "牧師";

  GEM_TEXT_DETAILS_DESCRIPTION = "內容 :";
  GEM_TEXT_DETAILS_SORTTYPE = "順序模式 :";
  GEM_TEXT_DETAILS_UNKNOWN = "不明";
  GEM_TEXT_ADMIN_CLOSE = "關閉";
  GEM_TEXT_ADMIN_CLOSE_CONFIRM = "關閉此活動 ?";
  GEM_TEXT_ADMIN_SETLEADER_CONFIRM = "更換隊長 ?";
  GEM_TEXT_ADMIN_EDIT = "修改";
  GEM_TEXT_ADMIN_ASSISTANT = "提升";
  GEM_TEXT_ADMIN_KICK = "取消邀請";
  GEM_TEXT_ADMIN_BAN = "封鎖";
  GEM_TEXT_ADMIN_BANNED = "封鎖清單";
  GEM_TEXT_ADMIN_ADDEXT = "加入外部";
  GEM_TEXT_ADMIN_GROUP = "邀請全部";
  GEM_TEXT_ADMIN_IGNORE = "忽略";
  GEM_TEXT_ADMIN_IGNORE_CONFIRM = "忽略此活動 ?";
  GEM_TEXT_ADMIN_ERR_LEAVE_GROUP = "無法啟動組隊給其它活動, 請您必須先離開現有的隊伍.";
  GEM_TEXT_ADMIN_ERR_ALREADY_GROUP = "警告 : 您已經在一個隊伍或團隊裡 !";
  GEM_TEXT_ADMIN_COMMENT = "參加事項";

  GEM_DATE_FORMAT		= "%a %m/%d/%Y %H:%M";
  GEM_HOUR_FORMAT		= "%H:%M";
  GEM_DATE_CONVERT = {};
  GEM_NA_FORMAT = "N/A";

  BINDING_HEADER_GEM = GEM_TITLE;
  BINDING_NAME_GEM_SHOW_EVENTS = "顯示/隱藏活動清單";
  BINDING_NAME_GEM_SHOW_NEW = "顯示/隱藏建立新活動";
  BINDING_NAME_GEM_SHOW_MEMBERS = "顯示/隱藏會員名單";
  BINDING_NAME_GEM_SHOW_CONFIG = "顯示/隱藏設定";

  
	GEM_INSTANCES_CLASSIC = {
          "Ragefire Chasm",
          "Deadmines",
          "Wailing Caverns",
          "Shadowfang Keep",
          "The Stockades",
          "Blackfeathom Deeps",
          "Gnomeregan",
          "Razorfen Kraul",
          "The Scarlet Monastery",
          "Razorfen Downs",
          "Uldaman",
          "Maraudon",
          "Zul'Farrak",
          "The Sunken Temple",
          "Blackrock Depths",
          "Blackrock Spire",
          "Stratholme",
          "Dire Maul",
          "Scholomance",
          "Upper Blackrock Spire",
          "Zul'Gurub",
          "Ruins of Ahn'Qiraj",
          "Onyxia's Lair",
          "Molten Core",
          "Blackwing Lair",
          "Temple of Ahn'Qiraj",
          "Naxxaramas",
          "Hellfire Ramparts",
          "Blood Furnace"
  };
  
	GEM_INSTANCES_BC = {
          "怒焰裂谷",
          "死亡礦坑",
          "哀嚎洞穴",
          "影牙城堡",
          "監獄",
          "黑暗深淵",
          "諾姆瑞根",
          "剃刀沼澤",
          "血色修道院",
          "剃刀高地",
          "奧達曼",
          "瑪拉頓",
          "祖爾法拉克",
          "阿塔哈卡神廟",
          "黑石深淵",
          "黑石塔",
          "斯坦索姆",
          "厄運之槌",
          "通靈學院",
          "黑石塔上層",
          "祖爾格拉布",
          "奧尼西亞洞穴",
          "熔火之心",
          "黑翼之巢",
          "安其拉 (廢墟)",
          "安其拉 (神殿)",
          "戰場 奧特藺克山谷",
          "戰場 阿拉希盆地",
          "戰場 戰歌峽谷"
 	};
  
  GEM_INSTANCES_BC_RAID = {
  };

  GEM_INSTANCES_DIVERS = {
					"Group 5 for classic quets",
					"Group 2 x 5 for classic quet",
					"Groupe 10 for classic quets",
          "Arena 2vs2",
          "Arena 3vs3",
          "Arena 5vs5",
          "PvP -> H2 raid",
          "Guild meeting",
          "Grouping of Officiers",
          "Test / call"
	};

  GEM_TEXT_CALENDAR_SUNDAY = "日";
  GEM_TEXT_CALENDAR_MONDAY = "一";
  GEM_TEXT_CALENDAR_TUESDAY = "二";
  GEM_TEXT_CALENDAR_WEDNESDAY = "三";
  GEM_TEXT_CALENDAR_THURSDAY = "四";
  GEM_TEXT_CALENDAR_FRIDAY = "五";
  GEM_TEXT_CALENDAR_SATURDAY = "六";
  GEM_TEXT_CALENDAR_HEADER = "選擇活動時間與日期";
  GEM_TEXT_CALENDAR_HELP = "選擇活動時間並選擇日期確認，綠色為今天日期";
  GEMCalendar_Month = {"1月","2月","3月","4月","5月","6月","7月","8月","9月","10月","11月","12月"};

  GEM_TEXT_BANNED_HEADER = "被封鎖玩家清單";
  GEM_TEXT_BANNED_NAME = "名稱";
  GEM_TEXT_BANNED_REASON = "封鎖原因";
  GEM_TEXT_BANNED_UNBAN = "解封";

  GEM_TEXT_EXTERNAL_HEADER = "新增外部非 GEM 玩家";
  GEM_TEXT_EXTERNAL_NAME = "名稱";
  GEM_TEXT_EXTERNAL_GUILD = "公會";
  GEM_TEXT_EXTERNAL_CLASS = "職業";
  GEM_TEXT_EXTERNAL_LEVEL = "等級";
  GEM_TEXT_EXTERNAL_COMMENT = "備註";
  GEM_TEXT_EXTERNAL_FORCESUB = "於補替等候區";
  GEM_TEXT_EXTERNAL_ADD = "新增";
  GEM_TEXT_EXTERNAL_TARGET = "新增目標";
  GEM_TEXT_EXTERNAL_ERR_LEVEL = "無效外部玩家 : 玩家的等級不在範圍以內";
  GEM_TEXT_EXTERNAL_ERR_GIVE_NAME = "您必須指定玩家名稱";
  GEM_TEXT_EXTERNAL_ERR_GIVE_LEVEL = "您必須指定玩家等級";
  GEM_TEXT_EXTERNAL_ERR_INVALID = "無效目標";

  GEM_TEXT_TEMPLATE_HEADER = "腳本";
  GEM_TEXT_TEMPLATE_SAVE = "儲存";
  GEM_TEXT_TEMPLATE_LOAD = "載入";
  GEM_TEXT_TEMPLATE_DELETE = "刪除";
  GEM_TEXT_ERR_NO_TEMPLATE = "儲存腳本失敗 : 您必須指定腳本名稱";
  GEM_TEXT_TEMPLATE_SAVED = "腳本已儲存 !";

  GEM_TEXT_REROLL_ERR_SELECT = "您不能選擇此角色, 此角色與首次加入 GEM 頻道時的角色有點不同.";
  GEM_TEXT_SORTING_HEADER = "順序模式";
  GEM_TEXT_SORTING_CONFIGURE = "設定";

  GEM_TEXT_TOOLTIP_KICKED = "被趕出活動 : ";
  GEM_TEXT_TOOLTIP_BANNED = "被封鎖活動 : ";
  GEM_TEXT_TOOLTIP_CLOSED = "活動結束 : ";
  GEM_TEXT_ERR_LEVEL_FAILED = "您的等級並不符合此活動的要求範圍。";
  GEM_TEXT_CHAT_KICKED = "我從活動中被被踢出, 於 ";
  GEM_TEXT_CHAT_BANNED = "我從活動中被封鎖, 於 ";
  GEM_TEXT_CHAT_UNBANNED = "我已經被解除在這個活動的封鎖, 於 ";

  GEM_TEXT_NEW_EVENTS_AVAILABLE = "新活動 : ";
  GEM_TEXT_USAGE = "使用說明:";

  GEM_HELP_EVENTS_TAB_EVENTS = "|c00FFFFFF活動清單, 顏色碼 :|r\n"..
    "  - |c00606060灰色|r = 活動已結束\n"..
    "  - |c00FFFFFF地區 :|r\n".."    - |c0000FF00綠色|r = 新活動\n".."    - |c00FFFFFF白色|r = 舊活動\n"..
    "  - |c00FFFFFF隊長 :|r\n".."    - |c0000FF00綠色|r = 已連線\n".."    - |c00FFFFFF白色|r = 已離線\n"..
    "  - |c00FFFFFF報名 :|r\n".."    - |c00FFFFFF白色|r = 未參加\n".."    - |c00D000E0紫色|r = 不在等級要求範圍內\n".."    - |c00606060深灰色|r = 已參加, 但尚未通過確認\n".."    - |c00E0E000黃色|r = 已參加, 現於替補等候區\n".."    - |c004040FF藍色|r = 已參加, 現於候選區等待\n".."    - |c0000FF00綠色|r = 已參加, 現於正選區\n".."    - |c00800000深色色|r = 被活動踢出\n".."    - |c00FF0000光紅色|r = 被活動封鎖\n\n"..
    "|c00FFFFFF附加資訊 :|r\n"..
    " 當您參加了一個活動但隊長處於離線狀態,\n"..
    " 您必須等候他再次連線才能完成確認程序\n"..
    " 並把您的報名要求加到等候區清單裡.\n"..
    " 您可以隨時瀏覽參加者名單, \n"..
    " 尚未認可的參加者會標示為 'NA'.";
  GEM_HELP_PLAYERS_TAB_MEMBERS = "|c00FFFFFF成員清單, 顏色碼 :|r\n"..
    "  - |c00606060灰色|r = 未連線\n"..
    "  - |c00FFFFFF公會 :|r\n".."    - |c00FFFFFF白色|r = 普通成員\n".."    - |c004040FF藍色|r = 公會幹部\n".."    - |c0000FF00綠色|r = 公會會長\n\n"..
    "|c00FFFFFF附加資訊 :|r\n"..
    " 優化 GEM 頻道的訊息流量,\n"..
    " 在首次登入並使用時, 清單可能會花一點時間讀取頻道訊息.\n"..
    " 此外, 有些情況下, 成員的所在地區會標示為 'N/A' 直到該玩家轉換地區為止.";
  GEM_HELP_NEW_TAB_TEMPLATES = "|c00FFFFFF腳本 :|r\n"..
    " 腳本可以讓你以自己的命名方式儲存以便日後使用,\n"..
    " 可以幫助您自動輸入所有有關此活動的欄位, 例如:\n"..
    " (地點, 備註, 大小, 等級, 職業限制)";
  GEM_HELP_NEW_TAB_SORTING = "|c00FFFFFF順序模式 :|r\n"..
    " 選擇 (或設定) 將會使用的排序方式\n"..
    " 把參加者排序好放置於正確的等候區.\n";

  GEM_HELP_NEW_TAB_CONFIG = "|c00FFFFFF選項求助 :|r\n\n"..
    "|c00FFFFFF"..GEM_TEXT_CHANNEL.." :|r\n"..
    " 這是 GEM 傳送訊息時所使用的頻道名稱.\n"..
    " 若您不太清楚, 請向公會/同盟成員查詢有關此項的設定值.\n"..
    "|c00FFFFFF"..GEM_TEXT_PASSWORD.." :|r\n"..
    " 這是存取頻道的密碼 (如有需要).\n"..
    "|c00FFFFFF"..GEM_TEXT_ALIAS.." :|r\n"..
    " 這是顯示訊息時的頻道別名.\n"..
    " 此設定值只用於顯示方面, 您可以隨便想一個名稱.\n"..
    "|c00FFFFFF"..GEM_TEXT_SLASH.." :|r\n"..
    " 這是能夠直接在 GEM 頻道說話的斜線指令.\n"..
    " 您必須同時設定頻道別名及斜線指令方可讓這功能生效.\n"..
    " 請注意, 當使用斜線指令後, /# (頻道編號) 會將失效.\n"..
    "|c00FFFFFF"..GEM_TEXT_SHOW_LOGS.." :|r\n"..
    " 顯示加入/離開通知與否.\n"..
    "|c00FFFFFF"..GEM_TEXT_COMMENT.." :|r\n"..
    " 備註將會發送資訊到清單中的成員.\n"..
    "|c00FFFFFF"..GEM_TEXT_BIP_CHANNEL.." :|r\n"..
    " 當發現玩家名稱屬於 GEM 頻道中的成員時播放音效.\n"..
    "|c00FFFFFF"..GEM_TEXT_DATE_FORMAT.." :|r\n"..
    " 設定日期的顯示格式 (進階選項).\n"..
    "|c00FFFFFF"..GEM_TEXT_DATE_USE_SERVER.." :|r\n"..
    " 所有日期也會以目前電腦時間來顯示.\n"..
    " 但有些人還是需要想設定他們的時間,\n"..
    " 此項就是給他們的設定. 正負值階可.\n"..
    "|c00FFFFFF"..GEM_TEXT_FILTER_EVENTS.." :|r\n"..
    " 顯示以等級過濾後的活動與否.\n";

  GEM_DRUNK_MESSAGES = {
    "您覺得有點醉. 嘿!",
    "您覺得醉了. 嗚哇!",
    "您覺得已經完全醉了.",
  };
  GEM_DRUNK_MESSAGES_COUNT = 3;
  GEM_DRUNK_NORMAL = "您覺得清醒一點了.";

  GEM_TEXT_NEW_CLOSE_CONFIRM = "Delete this template ?";
  GEM_TEXT_NEW_AUTOMEMBERS_BUTTON = "Auto-members...";
  GEM_TEXT_NEW_AUTOMEMBERS_TITLE = "Auto add members to new event";
  GEM_TEXT_NEW_AUTOMEMBERS_ADD_TITULAR = "Add member";
  GEM_TEXT_NEW_AUTOMEMBERS_ADD_REPLACEMENT = "Add replacement";
  GEM_TEXT_NEW_AUTOMEMBERS_FILL_TITULAR = "Member to add in Titular/Substitute list";
  GEM_TEXT_NEW_AUTOMEMBERS_FILL_REPLACEMENT = "Member to add in Replacement list";
  
  -- Event Calendar
  GEM_EVENT_CALENDAR_VIEW = "Calendar view";
  GEM_EVENT_CALENDAR_INSTANCE_RESET = "Show instances reset";
  GEM_EVENT_CALENDAR_INSTANCE_NONE_NAME = "None";
  GEM_EVENT_CALENDAR_INSTANCE_ONYXIA_NAME = "Onyxia's Lair";
  GEM_EVENT_CALENDAR_INSTANCE_MC_NAME = "Molten Core";
  GEM_EVENT_CALENDAR_INSTANCE_BWL_NAME = "Blackwing Lair";
  GEM_EVENT_CALENDAR_INSTANCE_ZG_NAME = "Zul'Gurub";
  GEM_EVENT_CALENDAR_INSTANCE_AQ20_NAME = "Ruins of Ahn'Qiraj";
  GEM_EVENT_CALENDAR_INSTANCE_AQ40_NAME = "Temple of Ahn'Qiraj";
  GEM_EVENT_CALENDAR_INSTANCE_ZA_NAME = "Zul'Aman";
  
  GEM_EVENT_CALENDAR_INSTANCE_IMAGES_DIR = "en";

  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_1 = 1136242800; -- Onyxia
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_2 = 1136329200; -- MC/BWL/AQ40
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_3 = 1136329200; -- ZG/AQ20
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_4 = 1194994800; -- ZA


elseif ( GetLocale() == "zhCN" ) then
  -- Chinese Simplified localized variables (20051229 AndyAska)
  -- => Displayed strings
  GEM_CHAT_MISC_LOADED = "已载入 ! (辅助说明指令 /gem help)";
  GEM_CHAT_CMD_PARAM_ERROR = "不明指令参数 ";
  GEM_CHAT_CMD_UNKNOWN = "不明的 /gem 指令 (辅助说明指令 /gem help)";
  -- => Other strings

  GEM_TITLE		= "公会活动助手";
  GEM_TEXT_OBSOLETE = " (不相容版本 - 请更新!)"
  GEM_TEXT_NEW_MINOR = " (更新版本已发布)"
  GEM_TEXT_UPGRADE_NEEDED = "重大更新版本的公会活动助手已发布, 请更新, 您将可能无法观看所有活动 !";
  GEM_TEXT_UPGRADE_SUGGESTED = "更新的修正版本的公会活动助手已发布, 请更新, 以便修正错误 !";

  GEM_HEADER_DATE		= "日期";
  GEM_HEADER_DATE_SERVER = "Server time : ";
  GEM_HEADER_WHERE	= "地点";
  GEM_HEADER_LEADER	= "队长";
  GEM_HEADER_COUNT	= "参加";
  GEM_HEADER_MAX		= "上限";
  GEM_HEADER_RANGE_LEVEL	= "等级";

  GEMLIMIT_HEADER_CLASS = "职业";
  GEMLIMIT_HEADER_MIN = "最少";
  GEMLIMIT_HEADER_MAX = "最多";
  GEMLIMIT_HEADER_TITULAR = "报名";
  GEMLIMIT_HEADER_SUBSTITUTE = "等候";
  GEMLIMIT_HEADER_REPLACEMENT = "替补";

  GEMADMIN_HEADER_PLACE = "地区";
  GEMADMIN_HEADER_NAME = "名称";
  GEMADMIN_HEADER_GUILD = "公会";
  GEMADMIN_HEADER_CLASS = "职业";
  GEMADMIN_HEADER_LEVEL = "等级";

  GEM_TAB_LIST		= "活动";
  GEM_TAB_NEW		= "新增";
  GEM_TAB_OPTIONS		= "选项"
  GEM_TAB_PLAYERS = "成员";

  GEM_TAB_LIST_CLASSES = "限制";
  GEM_TAB_LIST_DETAILS = "资讯";
  GEM_TAB_LIST_ADMIN = "参加者";

  GEM_TEXT_PLAYER_JOINED = "%s 加入。";
  GEM_TEXT_PLAYER_LEFT = "%s 离开。";

  GEM_TEXT_UNCLOSE	= "解除关闭";
  GEM_TEXT_RECOVER	= "复原";
  GEM_TEXT_DELETE	= "删除";
  GEM_TEXT_DELETE_CONFIRM = "您是否真的要删除此活动 ?"
  GEM_TEXT_UNSUBSCRIBE	= "放弃";
  GEM_TEXT_SUBSCRIBE	= "参加";
  GEM_TEXT_CREATE		= "建立";
  GEM_TEXT_MODIFY		= "修改";
  GEM_TEXT_FORCETIT = "Force titular queue";
  GEM_TEXT_FORCESUB = "强制置于替补等候区";
  GEM_TEXT_SETLEADER = "设定成为新队长";
  GEM_TEXT_NO_REASON = "没原因";
  GEM_TEXT_EVT_CHANNEL = "频道 %s";
  GEM_TEXT_BAN_PLAYER = "Ban";
  GEM_TEXT_REMOVE = "Remove";

  GEM_TEXT_DATE_CHOOSE	= "选择...";
  GEM_TEXT_WHERE		= "地点";
  GEM_TEXT_COMMENT = "备注";
  GEM_TEXT_COUNT		= "团队/队伍大小";
  GEM_TEXT_LEVEL	    = "等级";
  GEM_TEXT_ERR_NO_WHERE = "您必须指定'地点'";
  GEM_TEXT_EVENT_CLOSED = "活动结束 : ";
  GEM_TEXT_GUILD_RANK = "公会阶级";
  GEM_TEXT_GEM_VERSION = "GEM 版本";

  GEM_HEADER_PLAYERS_NAME = "名称";
  GEM_HEADER_PLAYERS_GUILD = "公会";
  GEM_HEADER_PLAYERS_LOCATION = "地区";
  GEM_HEADER_PLAYERS_LEVEL = "等级";
  GEM_HEADER_PLAYERS_CLASS = "职业";
  GEM_TEXT_PLAYERS_SEEOFFLINE = "显示离线成员";
  GEM_TEXT_PLAYERS_COUNT = "%d 位线上 (%d 位成员)";

  GEM_TEXT_CHANNEL	= "活动频道";
  GEM_TEXT_PASSWORD	= "频道密码";
  GEM_TEXT_ALIAS = "频道名称";
  GEM_TEXT_SLASH = "频道对话指令";
  GEM_TEXT_DATE_FORMAT	= "显示日期格式";
  GEM_TEXT_DATE_USE_SERVER = "Use server time";
  GEM_TEXT_SHOW_LOGS = "连线状况通知";
  GEM_TEXT_BIP_CHANNEL = "对此名称播放音效";
  GEM_TEXT_FILTER_EVENTS = "过滤在等级范围以外的活动";
  GEM_TEXT_FILTER_CHANNEL = "Only show events of this character";
  GEM_TEXT_VALIDATE	= "接受";
  GEM_TEXT_ERR_NEED_CHANNEL = "您必须指定频道名称";
  GEM_TEXT_ERR_NEED_ALIAS = "你必须指定别名或斜线指令";
  GEM_TEXT_ERR_DATE_OFFSET = "你必须指定一个数值于显示时间差距值上";
  GEM_TEXT_ICON = "小地图图示";
  GEM_TEXT_ICON_ADJUST_ANGLE = "调整角度";
  GEM_TEXT_ICON_ADJUST_RADIUS = "调整距离";
  GEM_TEXT_OPTIONS_ICONCHOICE = "小地图图示选择";
  GEM_TEXT_BUTTON_CHAN_ADD = "Add";
  GEM_TEXT_BUTTON_CHAN_DEL = "Remove";
  GEM_TEXT_BUTTON_CHAN_UPDT = "Update";
  GEM_TEXT_IGNORE_PLAYER_CONFIRM = "Ban this player ?";

  GEM_TEXT_CLASS_LIMITATION = "职业限制 (最少 / 最多)"
  GEM_TEXT_CLASS_WARRIOR = "战士";
  GEM_TEXT_CLASS_PALADIN = "圣骑士";
  GEM_TEXT_CLASS_SHAMAN = "萨满";
  GEM_TEXT_CLASS_ROGUE = "盗贼";
  GEM_TEXT_CLASS_MAGE = "法师";
  GEM_TEXT_CLASS_WARLOCK = "术士";
  GEM_TEXT_CLASS_HUNTER = "猎人";
  GEM_TEXT_CLASS_DRUID = "德鲁伊";
  GEM_TEXT_CLASS_PRIEST = "牧师";

  GEM_TEXT_DETAILS_DESCRIPTION = "内容 :";
  GEM_TEXT_DETAILS_SORTTYPE = "顺序模式 :";
  GEM_TEXT_DETAILS_UNKNOWN = "不明";
  GEM_TEXT_ADMIN_CLOSE = "关闭";
  GEM_TEXT_ADMIN_CLOSE_CONFIRM = "关闭此活动 ?";
  GEM_TEXT_ADMIN_SETLEADER_CONFIRM = "更换队长 ?";
  GEM_TEXT_ADMIN_EDIT = "修改";
  GEM_TEXT_ADMIN_ASSISTANT = "提升";
  GEM_TEXT_ADMIN_KICK = "取消邀请";
  GEM_TEXT_ADMIN_BAN = "封锁";
  GEM_TEXT_ADMIN_BANNED = "封锁清单";
  GEM_TEXT_ADMIN_ADDEXT = "加入外部";
  GEM_TEXT_ADMIN_GROUP = "邀请全部";
  GEM_TEXT_ADMIN_IGNORE = "忽略";
  GEM_TEXT_ADMIN_IGNORE_CONFIRM = "忽略此活动 ?";
  GEM_TEXT_ADMIN_ERR_LEAVE_GROUP = "无法启动组队给其它活动, 请您必须先离开现有的队伍.";
  GEM_TEXT_ADMIN_ERR_ALREADY_GROUP = "警告 : 您已经在一个队伍或团队里 !";
  GEM_TEXT_ADMIN_COMMENT = "参加事项";

  GEM_DATE_FORMAT		= "%a %m/%d/%Y %H:%M";
  GEM_HOUR_FORMAT		= "%H:%M";
  GEM_DATE_CONVERT = {};
  GEM_NA_FORMAT = "N/A";

  BINDING_HEADER_GEM = GEM_TITLE;
  BINDING_NAME_GEM_SHOW_EVENTS = "显示/隐藏活动清单";
  BINDING_NAME_GEM_SHOW_NEW = "显示/隐藏建立新活动";
  BINDING_NAME_GEM_SHOW_MEMBERS = "显示/隐藏会员名单";
  BINDING_NAME_GEM_SHOW_CONFIG = "显示/隐藏设定";

  GEM_INSTANCES = {
          "怒焰裂谷",
          "死亡矿坑",
          "哀嚎洞穴",
          "影牙城堡",
          "监狱",
          "黑暗深渊",
          "诺姆瑞根",
          "剃刀沼泽",
          "血色修道院",
          "剃刀高地",
          "奥达曼",
          "玛拉顿",
          "祖尔法拉克",
          "阿塔哈卡神庙",
          "黑石深渊",
          "黑石塔",
          "斯坦索姆",
          "厄运之槌",
          "通灵学院",
          "黑石塔上层",
          "祖尔格拉布",
          "奥尼西亚洞穴",
          "熔火之心",
          "黑翼之巢",
          "安其拉 (废墟)",
          "安其拉 (神殿)",
          "战场 奥特蔺克山谷",
          "战场 阿拉希盆地",
          "战场 战歌峡谷"
  };

  GEM_TEXT_CALENDAR_SUNDAY = "日";
  GEM_TEXT_CALENDAR_MONDAY = "一";
  GEM_TEXT_CALENDAR_TUESDAY = "二";
  GEM_TEXT_CALENDAR_WEDNESDAY = "三";
  GEM_TEXT_CALENDAR_THURSDAY = "四";
  GEM_TEXT_CALENDAR_FRIDAY = "五";
  GEM_TEXT_CALENDAR_SATURDAY = "六";
  GEM_TEXT_CALENDAR_HEADER = "选择活动时间与日期";
  GEM_TEXT_CALENDAR_HELP = "选择活动时间并选择日期确认，绿色为今天日期";
  GEMCalendar_Month = {"1月","2月","3月","4月","5月","6月","7月","8月","9月","10月","11月","12月"};

  GEM_TEXT_BANNED_HEADER = "被封锁玩家清单";
  GEM_TEXT_BANNED_NAME = "名称";
  GEM_TEXT_BANNED_REASON = "封锁原因";
  GEM_TEXT_BANNED_UNBAN = "解封";

  GEM_TEXT_EXTERNAL_HEADER = "新增外部非 GEM 玩家";
  GEM_TEXT_EXTERNAL_NAME = "名称";
  GEM_TEXT_EXTERNAL_GUILD = "公会";
  GEM_TEXT_EXTERNAL_CLASS = "职业";
  GEM_TEXT_EXTERNAL_LEVEL = "等级";
  GEM_TEXT_EXTERNAL_COMMENT = "备注";
  GEM_TEXT_EXTERNAL_FORCESUB = "于补替等候区";
  GEM_TEXT_EXTERNAL_ADD = "新增";
  GEM_TEXT_EXTERNAL_TARGET = "新增目标";
  GEM_TEXT_EXTERNAL_ERR_LEVEL = "无效外部玩家 : 玩家的等级不在范围以内";
  GEM_TEXT_EXTERNAL_ERR_GIVE_NAME = "您必须指定玩家名称";
  GEM_TEXT_EXTERNAL_ERR_GIVE_LEVEL = "您必须指定玩家等级";
  GEM_TEXT_EXTERNAL_ERR_INVALID = "无效目标";

  GEM_TEXT_TEMPLATE_HEADER = "脚本";
  GEM_TEXT_TEMPLATE_SAVE = "储存";
  GEM_TEXT_TEMPLATE_LOAD = "载入";
  GEM_TEXT_TEMPLATE_DELETE = "删除";
  GEM_TEXT_ERR_NO_TEMPLATE = "储存脚本失败 : 您必须指定脚本名称";
  GEM_TEXT_TEMPLATE_SAVED = "脚本已储存 !";

  GEM_TEXT_REROLL_ERR_SELECT = "您不能选择此角色, 此角色与首次加入 GEM 频道时的角色有点不同.";
  GEM_TEXT_SORTING_HEADER = "顺序模式";
  GEM_TEXT_SORTING_CONFIGURE = "设定";

  GEM_TEXT_TOOLTIP_KICKED = "被赶出活动 : ";
  GEM_TEXT_TOOLTIP_BANNED = "被封锁活动 : ";
  GEM_TEXT_TOOLTIP_CLOSED = "活动结束 : ";
  GEM_TEXT_ERR_LEVEL_FAILED = "您的等级并不符合此活动的要求范围。";
  GEM_TEXT_CHAT_KICKED = "我从活动中被被踢出, 于 ";
  GEM_TEXT_CHAT_BANNED = "我从活动中被封锁, 于 ";
  GEM_TEXT_CHAT_UNBANNED = "我已经被解除在这个活动的封锁, 于 ";

  GEM_TEXT_NEW_EVENTS_AVAILABLE = "新活动 : ";
  GEM_TEXT_USAGE = "使用说明:";

  GEM_HELP_EVENTS_TAB_EVENTS = "|c00FFFFFF活动清单, 颜色码 :|r\n"..
    "  - |c00606060灰色|r = 活动已结束\n"..
    "  - |c00FFFFFF地区 :|r\n".."    - |c0000FF00绿色|r = 新活动\n".."    - |c00FFFFFF白色|r = 旧活动\n"..
    "  - |c00FFFFFF队长 :|r\n".."    - |c0000FF00绿色|r = 已连线\n".."    - |c00FFFFFF白色|r = 已离线\n"..
    "  - |c00FFFFFF报名 :|r\n".."    - |c00FFFFFF白色|r = 未参加\n".."    - |c00D000E0紫色|r = 不在等级要求范围内\n".."    - |c00606060深灰色|r = 已参加, 但尚未通过确认\n".."    - |c00E0E000黄色|r = 已参加, 现于替补等候区\n".."    - |c004040FF蓝色|r = 已参加, 现于候选区等待\n".."    - |c0000FF00绿色|r = 已参加, 现于正选区\n".."    - |c00800000深色色|r = 被活动踢出\n".."    - |c00FF0000光红色|r = 被活动封锁\n\n"..
    "|c00FFFFFF附加资讯 :|r\n"..
    " 当您参加了一个活动但队长处于离线状态,\n"..
    " 您必须等候他再次连线才能完成确认程序\n"..
    " 并把您的报名要求加到等候区清单里.\n"..
    " 您可以随时浏览参加者名单, \n"..
    " 尚未认可的参加者会标示为 'NA'.";
  GEM_HELP_PLAYERS_TAB_MEMBERS = "|c00FFFFFF成员清单, 颜色码 :|r\n"..
    "  - |c00606060灰色|r = 未连线\n"..
    "  - |c00FFFFFF公会 :|r\n".."    - |c00FFFFFF白色|r = 普通成员\n".."    - |c004040FF蓝色|r = 公会干部\n".."    - |c0000FF00绿色|r = 公会会长\n\n"..
    "|c00FFFFFF附加资讯 :|r\n"..
    " 优化 GEM 频道的讯息流量,\n"..
    " 在首次登入并使用时, 清单可能会花一点时间读取频道讯息.\n"..
    " 此外, 有些情况下, 成员的所在地区会标示为 'N/A' 直到该玩家转换地区为止.";
  GEM_HELP_NEW_TAB_TEMPLATES = "|c00FFFFFF脚本 :|r\n"..
    " 脚本可以让你以自己的命名方式储存以便日后使用,\n"..
    " 可以帮助您自动输入所有有关此活动的栏位, 例如:\n"..
    " (地点, 备注, 大小, 等级, 职业限制)";
  GEM_HELP_NEW_TAB_SORTING = "|c00FFFFFF顺序模式 :|r\n"..
    " 选择 (或设定) 将会使用的排序方式\n"..
    " 把参加者排序好放置于正确的等候区.\n";

  GEM_HELP_NEW_TAB_CONFIG = "|c00FFFFFF选项求助 :|r\n\n"..
    "|c00FFFFFF"..GEM_TEXT_CHANNEL.." :|r\n"..
    " 这是 GEM 传送讯息时所使用的频道名称.\n"..
    " 若您不太清楚, 请向公会/同盟成员查询有关此项的设定值.\n"..
    "|c00FFFFFF"..GEM_TEXT_PASSWORD.." :|r\n"..
    " 这是存取频道的密码 (如有需要).\n"..
    "|c00FFFFFF"..GEM_TEXT_ALIAS.." :|r\n"..
    " 这是显示讯息时的频道别名.\n"..
    " 此设定值只用于显示方面, 您可以随便想一个名称.\n"..
    "|c00FFFFFF"..GEM_TEXT_SLASH.." :|r\n"..
    " 这是能够直接在 GEM 频道说话的斜线指令.\n"..
    " 您必须同时设定频道别名及斜线指令方可让这功能生效.\n"..
    " 请注意, 当使用斜线指令后, /# (频道编号) 会将失效.\n"..
    "|c00FFFFFF"..GEM_TEXT_SHOW_LOGS.." :|r\n"..
    " 显示加入/离开通知与否.\n"..
    "|c00FFFFFF"..GEM_TEXT_COMMENT.." :|r\n"..
    " 备注将会发送资讯到清单中的成员.\n"..
    "|c00FFFFFF"..GEM_TEXT_BIP_CHANNEL.." :|r\n"..
    " 当发现玩家名称属于 GEM 频道中的成员时播放音效.\n"..
    "|c00FFFFFF"..GEM_TEXT_DATE_FORMAT.." :|r\n"..
    " 设定日期的显示格式 (进阶选项).\n"..
    "|c00FFFFFF"..GEM_TEXT_DATE_USE_SERVER.." :|r\n"..
    " 所有日期也会以目前电脑时间来显示.\n"..
    " 但有些人还是需要想设定他们的时间,\n"..
    " 此项就是给他们的设定. 正负值阶可.\n"..
    "|c00FFFFFF"..GEM_TEXT_FILTER_EVENTS.." :|r\n"..
    " 显示以等级过滤后的活动与否.\n"..
    "|c00FFFFFF"..GEM_TEXT_EVENT_STRICT.." :|r\n"..
    " [Strict] You can only chose an event from the lists if this option is checked.\n";
    
	GEM_HELP_NEW_TAB_WHERE_TEMPLATES = "|c00FFFFFFChose your 'Where':|r\n"..
    " Make a choise in one of the three lists here.\n"..
    " If the 'Strict' mode is activated, then you can ONLY use of of those in the lists.\n"..
    " Detail your event in the 'Comment' line.\n";

  GEM_DRUNK_MESSAGES = {
    "您觉得有点醉. 嘿!",
    "您觉得醉了. 呜哇!",
    "您觉得已经完全醉了.",
  };
  GEM_DRUNK_MESSAGES_COUNT = 3;
  GEM_DRUNK_NORMAL = "您觉得清醒一点了.";

  GEM_TEXT_NEW_CLOSE_CONFIRM = "Delete this template ?";
  GEM_TEXT_NEW_AUTOMEMBERS_BUTTON = "Auto-members...";
  GEM_TEXT_NEW_AUTOMEMBERS_TITLE = "Auto add members to new event";
  GEM_TEXT_NEW_AUTOMEMBERS_ADD_TITULAR = "Add member";
  GEM_TEXT_NEW_AUTOMEMBERS_ADD_REPLACEMENT = "Add replacement";
  GEM_TEXT_NEW_AUTOMEMBERS_FILL_TITULAR = "Member to add in Titular/Substitute list";
  GEM_TEXT_NEW_AUTOMEMBERS_FILL_REPLACEMENT = "Member to add in Replacement list";
  
  -- Event Calendar
  GEM_EVENT_CALENDAR_VIEW = "Calendar view";
  GEM_EVENT_CALENDAR_INSTANCE_RESET = "Show instances reset";
  GEM_EVENT_CALENDAR_INSTANCE_NONE_NAME = "None";
  GEM_EVENT_CALENDAR_INSTANCE_ONYXIA_NAME = "Onyxia's Lair";
  GEM_EVENT_CALENDAR_INSTANCE_MC_NAME = "Molten Core";
  GEM_EVENT_CALENDAR_INSTANCE_BWL_NAME = "Blackwing Lair";
  GEM_EVENT_CALENDAR_INSTANCE_ZG_NAME = "Zul'Gurub";
  GEM_EVENT_CALENDAR_INSTANCE_AQ20_NAME = "Ruins of Ahn'Qiraj";
  GEM_EVENT_CALENDAR_INSTANCE_AQ40_NAME = "Temple of Ahn'Qiraj";
  GEM_EVENT_CALENDAR_INSTANCE_ZA_NAME = "Zul'Aman";
  
  GEM_EVENT_CALENDAR_INSTANCE_IMAGES_DIR = "en";

  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_1 = 1136242800; -- Onyxia
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_2 = 1136329200; -- MC/BWL/AQ40
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_3 = 1136329200; -- ZG/AQ20
  GEM_EVENT_CALENDAR_INSTANCE_FIRST_RESET_TIME_4 = 1194994800; -- ZA

end
